APIs / kununu / Autocomplete

kununu: Autocomplete

Autocomplete from kununu as JSON. 1 credit per successful call.

GET /v1/kununu/autocomplete

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
querystringRequiredUp to 100 characters
limitintegerOptionalAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/kununu/autocomplete?query=bmw&limit=5" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.